Manuel PHP
Précédent |  | Suivant

# add_u_assoc_zval_ex

add_u_assoc_zval_ex -- ...

## Description

#include <zend_API.h>

int add_u_assoc_zval_ex ( zval* arg, zend_uchar type, void* key, uint key_len, zval* value )

...

## Liste de paramètres

arg

  ...

type

  ...

key

  ...

key_len

  ...

value

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_property_zval | Niveau supérieur | add_u_assoc_zval